Overview

Your Uninstaller! 2003 Version 3.0

Make your PC FAST and CLEAN.

Your Uninstaller! provides a total solution for the uninstalling task,it is the replacement of the original Windows Add/Remove program, offers a much user-friendly way to remove unneeded applications on your computer.

Your Uninstaller! starts up about 5-10 times faster than Add/Remove program.Also it can display appropriate icons of the application,so that you can easily find out the application you want to uninstall.You may also look up the application you want through a handy function.

Your Uninstaller! can automatically detect rubbish registry keys and entirely clear them with your permission, thus make your add/remove list clean. Even a single drag-drop performs an uninstall process. All these can be done with in few simple clicks or drag-drop operations under step by step instruction.

Your Uninstaller! also provides an easy to use Startup Cleaner, which can find out all the applications runs at startup time. You can easily hide or show them at your fingertip. With this ability, you can quickly find the "SPY" programs.


License

Your Uninstaller! 2003 Version 3
Copyright (c) 2002 URSoft Software, Inc.
All rights reserved.

Software License

PLEASE READ THIS SOFTWARE LICENSE AGREEMENT "LICENSE" CAREFULLY BEFORE INSTALLING THE SOFTWARE. BY INSTALLING THE SOFTWARE, YOU ARE AGREEING TO BE BOUND BY THE TERMS OF THIS LICENSE. IF YOU DO NOT AGREE TO THE TERMS OF THIS LICENSE, YOU ARE NOT AUTHORIZED TO INSTALL THIS SOFTWARE.

1. License.
The software and any images accompanying this License whether on disk, in read only memory, or on any other media are licensed, not sold, to you by AUTHOR. YOU OWN THE MEDIA ON WHICH THE SOFTWARE IS RECORDED BUT AUTHOR RETAIN TITLE TO THE SOFTWARE. Software in this package and any copies that this License authorizes you to make are subject to this License.

2. Permitted Uses and Restrictions.
This License allows you to install and use the unregistered version of Software for a reasonable period of time for the purpose of determining whether Software is suitable for your needs. The use of full version of Software requires registration.

Except as permitted by applicable law and this License, you may not decompile, reverse engineer, disassemble, modify, rent, lease, loan, distribute, create derivative works from the Software or its component or transmit the Software over a networks.

A limited license is granted to all registered and unregistered users, webmasters, owners of distribution systems, BBS etc to copy and distribute unregistered Software only for the trial use of others, subject to the above limitations, and also the following:
Software and all of its release files must be copied in unmodified form, complete with the file containing this license information.

Your rights under this License will terminate automatically without notice from AUTHOR if you fail to comply with any term(s) of this License.

3. Limited warranty.

AUTHOR warrants that the SOFTWARE will perform in substantial compliance with the description supplied with the software product. If a significant defect in the product is found, there is possibility of a refund. In no event will such a refund exceed the purchase price of the product.

4. Disclaimer of Warranty on AUTHOR.

AUTHOR DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, WITH RESPECT TO THE PRODUCT. SHOULD THE SOFTWARE PROVE DEFECTIVE, THE PURCHASER ASSUMES THE RISK OF PAYING THE ENTIRE COST OF ALL NECESSARY SERVICING, REPAIR, OR CORRECTION AND ANY INCIDENTAL OR CONSEQUENTIAL DAMAGES. IN NO EVENT WILL AUTHOR BE LIABLE FOR ANY DAMAGES WHATSOEVER (INCLUDING WITHOUT LIMITATION DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION AND THE LIKE) ARISING OUT OF THE USE OR THE INABILITY TO USE THIS PRODUCT EVEN IF AUTHOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

5. Complete Agreement.
This License constitutes the entire agreement between the parties with respect to the use of the Software and supersedes all prior or contemporaneous understandings regarding such subject matter. No amendment to or modification of this License will be binding unless in writing and signed by AUTHOR.

URSoft Software, Inc.
http://www.ursoftware.com
E-mail: webmaster@ursoftware.com


Features

Your Uninstaller! provides many features in an easy-to-use way, enjoy the benefits brought to you by Your Uninstaller!

  • NEW! Efficient Startup Cleaner, manage every piece of applications runs at startup.
  • NEW! Able to disable or enable any auto-runners at any time without actually removing them.
  • NEW! Get the applications detail info even if it hide itself in deep directory, especially useful for finding out "Spy" applications.
  • NEW! Able to backup/restore applications information in the Add/Remove list.
  • Uninstall with a SINGLE drag-drop! Just drop a file on Your Uninstaller! icon on the desktop to see what happened!
  • List installed applications with appropriate icons(same as you see in the Start Menu), you can easily tell out the application you want to uninstall.
  • Find the application you want to uninstall by keyword quickly and easily.
  • Automatically detect rubbish registry keys and cleans them with your permission.
  • Can manually delete uninstall info in the registry(care to use!).
  • Very fast speed listing applications,5-10 times faster than Windows 2000's Add/Remove program!
  • View details of the application installed on your computer.
  • Well designed and organized user interface, nice,clean and easy to use.


How to use...

Smart Uninstaller

Smart Uninstaller brings you a safe and efficient way to uninstall unwanted programs entirely with simple operations.

  • How to uninstall an application
    Select the application you want to uninstall,just make a double click,or press "Uninstall" button or choose "Uninstall" from popup menu. There's also a shortcut key "DEL" for it. When asked for confirmation,choose "yes".

  • How to uninstall by Drag&Drop
    Simply drag and drop any file,Your Uninstaller! will automatically detect if it has an uninstaller, if it does, Uninstall process starts. Just one drag and drop.

  • How to delete a rubbish key
    Select an application marked with [image],right click,select "Clear it!" from popup menu. That's done.

  • How to automatically clears rubbish keys
    Press the "Find rubbish keys" button, if some rubbish keys have been found, a dialog will show them and waiting for your confirm. You can press "Yes" to delete them all or just press "No" to check it later .

  • How to find the application you want to uninstall
    Press "Search" button or Ctrl+F then enter part of the application name text in the edit box, press "Enter" key or the "Search" button, if found,Your Uninstaller! will highlight the application.

  • How to view an application's detail info?(such as product name,version,etc.)
    Select the application,right click,just select "App Info" from the popup menu.

  • How to backup/restore uninstall information?
    Choose from File->Backup Uninstall Info or File->Restore Uninstall Info and select a file

  • How to edit an application's uninstall information?
    Choose "App Info" from context menu and edit in the popup form. Be careful to do this, if you don't know what it is , just leave it there.


How to use Startup Manager

Startup Cleaner

Startup Cleaner offers an easy way to manage the applications automatically run at startup, including various applications run from registry, startup folder and all other places.

  • How to temporarily disable an auto-run application?
    Simply select an application and click right mouse button and choose "Hide" from the context menu, an alterative way is to check the CheckBox shows on the line of the application, that means you won't make it run at startup but you may recover it at any time.

  • How to recover a disabled auto-run application?
    Same as disable an application, just click "Show" from the context menu of uncheck the CheckBox.

  • How to permanently delete an auto-run application?
    Be careful to use this function, it's unrecoverable, be assure you did not need it to run at startup time anymore. Also invoke it from the context menu.

  • How to view details of an application?
    Locate the application and choose "Properties" from the context menu or from the toolbar button, it will bring you the standard Windows properties dialog box

  • How to manually make an application run at startup?
    It's easy to make an application to run at startup either in registry or in startup folder. Simply click the New button or invoke from context menu and fill necessary fields.


Technical Support

URSoft is committed to providing users and customers with high quality support and assistance. When you encounter a problem, or have a question, or need any other help with our products, you can ask us for help:

support@ursoftware.com
If you have problems using our products, just write to us.

registration@ursoftware.com
If you have not get your registration code in a timely manner or if you've lost your key, please let us know. Please include your name, address, email address, We will be glad to help you.

comments@ursoftware.com
Comments are always welcome!

Any other questions,feedbacks,direct go to webmaster@ursoftware.com


Lost your key?

If for any reason your registration code becomes invalid or lost just send an e-mail to registration@ursoftware.com together with the details of your previous purchasing. You will receive a new copy of registration code via e-mail or via HTTP server at no charge as soon as we have validated your old ordering data.


Online Ordering

This is the fastest and easiest way to order software products using credit card. Your credit card information is sent directly to the certified merchant provider in a highly secure manner. We protect you by ensuring that nobody but you and the automated credit card processor will see your credit card information. You can go directly to the order page:

http://www.ursoftware.com/order.htm

Registration Benefits:

- Registration code and instructions will be delivered to you by e-mail instantly.

- Registration reminder will never popup again

- The software will function always (instead of 30-days limited trial version)

- Lifetime FREE upgrades.

- Discount on purchasing other products of us.

- Free e-mail technical support

The full version's cost is only $29.95. You should expect a registration code instantly (purchase from within software) or 12 hours (purchase from web) after your order has been processed.